a {  color: #d5d095; text-decoration: none}
a {  }
a:hover {  color: #FFFFFF; text-decoration: none}
.indices {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #FCF2CB; text-align: centre}
.cita {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: italic; color: #FCF2CB; margin-right: 35px; margin-left: 65px}
.biografia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; font-style: italic; color: #FCF2CB ; text-align: right; margin-right: 30px; margin-bottom: 60px; margin-left: 60px}
.espaciadoLetras {  letter-spacing: 5px}
.TextoProsaReseña { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #E9DBBA; text-align: left; margin-left: 40px; margin-right: 40px }
.TextoPoesia { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #E9DBBA; text-align: left; margin-left: 35px }
.TituloPoesíaProsa { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: large; color: #FCF2CB }
.TituloReseña { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #FCF2CB ; text-transform: uppercase}
.porPoesiaProsaReseña { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #E9DBBA }
.margenTitulos { margin-left: 100px ; margin-top: 60px; margin-right: 100px}
.AutorPoesiaProsa { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FCF2CB }
.AutorReseñado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: medium; color: #E8D7A4}
.AutorReseñaArtículo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #E9DBBA}
.AutorFirmaReseñaArtículo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FFFF99; font-style: italic; text-align: right; margin-right: 75px; margin-bottom: 60px}
.TituloReseña2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FCF2CB }
.textojustificado {  text-align: justify}
.editorial { font: 12px Verdana, Arial, Helvetica, sans-serif; color: #E9DBBA; text-align: justify}
.indicesGeneral { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #FCF2CB; text-align: justify}
